uuid: ddd30c69-7eab-45ab-b9c9-73fb687423eb
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - material_base
_core:
  default_config_hash: PYQGCEwP5-CVhifivekkNJRcaMbSW6GXMj7CB_4DgNU
id: material_base_content
theme: material_base
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Contenido principal de la página'
  label_display: '0'
  provider: system
visibility: {  }
